Linear Vereinsverwaltung 2020 - Fehler #277

Doppelte Mitgliederanzeige in Beitrage dndern
10/04/2019 04:01 PM - Martin Schlosser

Status: In Bearbeitung Start date: 10/04/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Beim Ausflhren von einer Beitragséanderung wurden pro Mitglied der alte und der neue Beitrag angezeigt.
Das ist mir so noch nie aufgefallen.
Fehler oder gewollt ?

History

#1 - 10/04/2019 04:06 PM - Martin Schlosser

NACHTRAG:
Es werden auch die Beitrage mit Vertragsendedatum angezeigt, hier sollten nur die gultigen angezeigt werden.

#2 - 10/08/2019 04:44 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Ja, das ist ein Bug - angelegt werden die Vertrage aber nur einmal!
Zum Vertragsendedatum: Hier missen Sie darauf achten, dass Sie das richtige Datum bei STichtag -> Austrittsdatum berlcksichtigen gesetzt haben.

Das Programm sieht dort zum eingetragenen Datum nach, wer noch im Verein ist. Steht das Vertragsendedatum auf dem 31.12.2019 und Sie haben
als Stichtagsdatum den 8.10. dann werden diese Mitglieder noch angezeigt.

#3 - 10/08/2019 04:45 PM - Gesine Anderson

Es werden der alte und der neue Vertrag anzeigt. Der alte hat ein Vertragsendedatum - das ist so gewollt, damit man eine Historie hat.
